.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.575904,-0.575904,0.000000,0,0);-ms-transform:matrix(0.000000,0.575904,-0.575904,0.000000,0,0);-webkit-transform:matrix(0.000000,0.575904,-0.575904,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.575904,0.575904,0.000000,0,0);-ms-transform:matrix(0.000000,-0.575904,0.575904,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.575904,0.575904,0.000000,0,0);}
.m2{transform:matrix(0.544914,0.000000,-0.186370,0.544914,0,0);-ms-transform:matrix(0.544914,0.000000,-0.186370,0.544914,0,0);-webkit-transform:matrix(0.544914,0.000000,-0.186370,0.544914,0,0);}
.m5{transform:matrix(0.574056,0.000000,0.000000,0.575904,0,0);-ms-transform:matrix(0.574056,0.000000,0.000000,0.575904,0,0);-webkit-transform:matrix(0.574056,0.000000,0.000000,0.575904,0,0);}
.m0{transform:matrix(0.575904,0.000000,0.000000,0.575904,0,0);-ms-transform:matrix(0.575904,0.000000,0.000000,0.575904,0,0);-webkit-transform:matrix(0.575904,0.000000,0.000000,0.575904,0,0);}
.m6{transform:matrix(0.582262,0.000000,0.000000,0.575904,0,0);-ms-transform:matrix(0.582262,0.000000,0.000000,0.575904,0,0);-webkit-transform:matrix(0.582262,0.000000,0.000000,0.575904,0,0);}
.m3{transform:matrix(2.303614,0.000000,0.000000,2.303614,0,0);-ms-transform:matrix(2.303614,0.000000,0.000000,2.303614,0,0);-webkit-transform:matrix(2.303614,0.000000,0.000000,2.303614,0,0);}
.v0{vertical-align:0.000000px;}
.ls3c{letter-spacing:-0.383040px;}
.ls48{letter-spacing:-0.210672px;}
.ls3e{letter-spacing:-0.194712px;}
.ls39{letter-spacing:-0.191520px;}
.ls3b{letter-spacing:-0.178752px;}
.ls3d{letter-spacing:-0.169176px;}
.ls47{letter-spacing:-0.143640px;}
.ls38{letter-spacing:-0.140448px;}
.ls49{letter-spacing:-0.130872px;}
.ls3a{letter-spacing:-0.111720px;}
.ls44{letter-spacing:-0.097200px;}
.ls20{letter-spacing:-0.092568px;}
.ls3f{letter-spacing:-0.082800px;}
.lsd{letter-spacing:-0.073416px;}
.ls46{letter-spacing:-0.036000px;}
.ls31{letter-spacing:-0.035112px;}
.ls33{letter-spacing:-0.028728px;}
.ls34{letter-spacing:-0.022344px;}
.ls36{letter-spacing:-0.021600px;}
.ls29{letter-spacing:-0.019152px;}
.ls11{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.014400px;}
.lse{letter-spacing:-0.012768px;}
.ls14{letter-spacing:-0.009576px;}
.lsb{letter-spacing:-0.006384px;}
.lsa{letter-spacing:-0.003192px;}
.ls7{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.002784px;}
.lsf{letter-spacing:0.003192px;}
.ls3{letter-spacing:0.005568px;}
.lsc{letter-spacing:0.006384px;}
.ls43{letter-spacing:0.006747px;}
.ls4{letter-spacing:0.008352px;}
.ls1f{letter-spacing:0.009576px;}
.ls22{letter-spacing:0.012768px;}
.ls1b{letter-spacing:0.013494px;}
.ls2a{letter-spacing:0.015960px;}
.ls10{letter-spacing:0.019152px;}
.ls0{letter-spacing:0.020784px;}
.ls1a{letter-spacing:0.022344px;}
.ls32{letter-spacing:0.022368px;}
.ls17{letter-spacing:0.025536px;}
.ls37{letter-spacing:0.026988px;}
.ls18{letter-spacing:0.028728px;}
.ls1c{letter-spacing:0.030362px;}
.ls19{letter-spacing:0.031920px;}
.ls2b{letter-spacing:0.035112px;}
.ls28{letter-spacing:0.038304px;}
.ls9{letter-spacing:0.039840px;}
.ls30{letter-spacing:0.041496px;}
.ls16{letter-spacing:0.044688px;}
.ls35{letter-spacing:0.047880px;}
.ls27{letter-spacing:0.050328px;}
.ls23{letter-spacing:0.051072px;}
.ls26{letter-spacing:0.054264px;}
.ls25{letter-spacing:0.060648px;}
.ls2c{letter-spacing:0.067032px;}
.ls24{letter-spacing:0.070224px;}
.ls2f{letter-spacing:0.079800px;}
.ls42{letter-spacing:0.082992px;}
.ls5{letter-spacing:0.103008px;}
.ls40{letter-spacing:0.105336px;}
.ls12{letter-spacing:0.121296px;}
.ls8{letter-spacing:0.122496px;}
.ls15{letter-spacing:0.127680px;}
.ls1d{letter-spacing:0.130872px;}
.ls6{letter-spacing:0.133632px;}
.ls45{letter-spacing:0.144000px;}
.ls13{letter-spacing:0.146832px;}
.ls21{letter-spacing:0.155376px;}
.ls1e{letter-spacing:0.165984px;}
.ls41{letter-spacing:0.188328px;}
.ls2e{letter-spacing:0.252168px;}
.ls2d{letter-spacing:54.251232px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2c{word-spacing:-54.244848px;}
.ws47{word-spacing:-1.514716px;}
.ws3c{word-spacing:-1.471512px;}
.ws46{word-spacing:-1.430016px;}
.ws36{word-spacing:-1.410864px;}
.ws1d{word-spacing:-1.275195px;}
.ws3d{word-spacing:-1.232112px;}
.wsb{word-spacing:-1.200192px;}
.ws18{word-spacing:-1.187424px;}
.ws40{word-spacing:-1.056552px;}
.ws1e{word-spacing:-0.845880px;}
.ws4c{word-spacing:-0.798000px;}
.ws3e{word-spacing:-0.788424px;}
.ws4a{word-spacing:-0.785232px;}
.ws3f{word-spacing:-0.737352px;}
.ws20{word-spacing:-0.721392px;}
.ws4b{word-spacing:-0.718200px;}
.ws19{word-spacing:-0.504336px;}
.ws32{word-spacing:-0.478800px;}
.ws2a{word-spacing:-0.255360px;}
.ws29{word-spacing:-0.248976px;}
.ws30{word-spacing:-0.245784px;}
.ws28{word-spacing:-0.229824px;}
.ws7{word-spacing:-0.192096px;}
.ws44{word-spacing:-0.181944px;}
.ws9{word-spacing:-0.180960px;}
.ws6{word-spacing:-0.161472px;}
.ws11{word-spacing:-0.140448px;}
.ws14{word-spacing:-0.121296px;}
.ws10{word-spacing:-0.114912px;}
.ws0{word-spacing:-0.114312px;}
.ws23{word-spacing:-0.111840px;}
.ws43{word-spacing:-0.098952px;}
.ws1{word-spacing:-0.079200px;}
.ws45{word-spacing:-0.076608px;}
.ws3{word-spacing:-0.064032px;}
.ws4{word-spacing:-0.061248px;}
.ws2b{word-spacing:-0.060648px;}
.ws37{word-spacing:-0.054264px;}
.ws3b{word-spacing:-0.047880px;}
.ws35{word-spacing:-0.044688px;}
.ws16{word-spacing:-0.038304px;}
.ws2e{word-spacing:-0.035112px;}
.ws24{word-spacing:-0.031920px;}
.ws1a{word-spacing:-0.028728px;}
.ws22{word-spacing:-0.025536px;}
.ws26{word-spacing:-0.022344px;}
.ws39{word-spacing:-0.020241px;}
.ws17{word-spacing:-0.019152px;}
.ws1b{word-spacing:-0.015960px;}
.ws1c{word-spacing:-0.014400px;}
.wse{word-spacing:-0.012768px;}
.ws27{word-spacing:-0.009576px;}
.ws21{word-spacing:-0.006384px;}
.ws1f{word-spacing:-0.003192px;}
.ws8{word-spacing:0.000000px;}
.wsd{word-spacing:0.003192px;}
.ws12{word-spacing:0.006384px;}
.ws48{word-spacing:0.007200px;}
.wsa{word-spacing:0.009576px;}
.ws3a{word-spacing:0.012768px;}
.ws13{word-spacing:0.015960px;}
.wsc{word-spacing:0.019152px;}
.ws15{word-spacing:0.021600px;}
.wsf{word-spacing:0.022344px;}
.ws25{word-spacing:0.025536px;}
.ws49{word-spacing:0.028728px;}
.ws34{word-spacing:0.033552px;}
.ws2f{word-spacing:0.041496px;}
.ws38{word-spacing:0.043200px;}
.ws5{word-spacing:0.172608px;}
.ws2{word-spacing:0.178176px;}
.ws41{word-spacing:0.204288px;}
.ws2d{word-spacing:0.213864px;}
.ws42{word-spacing:0.229824px;}
.ws31{word-spacing:0.233016px;}
.ws33{word-spacing:0.242592px;}
._3{margin-left:-54.315072px;}
._1{margin-left:-1.052352px;}
._0{width:1.236096px;}
._2{width:54.120360px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs5{font-size:31.920000px;}
.fs6{font-size:33.735318px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs7{font-size:48.000000px;}
.fs8{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y8c{bottom:125.594470px;}
.y8d{bottom:133.609639px;}
.y65{bottom:147.017739px;}
.y8b{bottom:148.675968px;}
.y66{bottom:149.734940px;}
.y80{bottom:161.253012px;}
.y29{bottom:167.060622px;}
.y64{bottom:169.961366px;}
.y28{bottom:190.142120px;}
.y63{bottom:193.043583px;}
.y62{bottom:193.044301px;}
.y27{bottom:213.223618px;}
.y61{bottom:216.125800px;}
.y8a{bottom:220.134089px;}
.y26{bottom:236.167245px;}
.y60{bottom:266.713892px;}
.y25{bottom:268.510365px;}
.y5f{bottom:289.795390px;}
.y24{bottom:291.453992px;}
.y53{bottom:301.773494px;}
.y49{bottom:327.115382px;}
.y23{bottom:328.358845px;}
.y7f{bottom:336.236257px;}
.y7e{bottom:336.236976px;}
.y3f{bottom:349.919727px;}
.y48{bottom:350.196880px;}
.y22{bottom:351.440343px;}
.y7d{bottom:359.318474px;}
.y5e{bottom:361.253510px;}
.y7{bottom:369.409863px;}
.y72{bottom:372.033735px;}
.y47{bottom:373.278378px;}
.y2d{bottom:381.248193px;}
.y21{bottom:395.945944px;}
.y52{bottom:401.476429px;}
.y6{bottom:401.614061px;}
.y5d{bottom:411.840884px;}
.y40{bottom:412.346988px;}
.y71{bottom:424.004199px;}
.y70{bottom:424.004572px;}
.y51{bottom:424.557928px;}
.y9e{bottom:427.736054px;}
.y9d{bottom:427.736542px;}
.y5{bottom:433.818260px;}
.y6f{bottom:446.948199px;}
.y50{bottom:447.639426px;}
.y9c{bottom:450.818040px;}
.y20{bottom:462.014210px;}
.y4{bottom:466.160343px;}
.y4f{bottom:470.583053px;}
.y9f{bottom:482.607229px;}
.y5c{bottom:483.299235px;}
.y1f{bottom:484.957837px;}
.yb{bottom:497.580723px;}
.y4e{bottom:514.398030px;}
.y5b{bottom:515.504253px;}
.y5a{bottom:538.585751px;}
.y1e{bottom:565.678787px;}
.y59{bottom:575.489655px;}
.y4a{bottom:582.814458px;}
.y1d{bottom:588.760285px;}
.y2c{bottom:591.108161px;}
.y89{bottom:602.166229px;}
.y1c{bottom:611.703912px;}
.y58{bottom:619.995486px;}
.y88{bottom:625.247727px;}
.y1b{bottom:634.785410px;}
.y87{bottom:657.453695px;}
.y1a{bottom:657.866908px;}
.y3e{bottom:660.356249px;}
.y57{bottom:666.021703px;}
.y86{bottom:680.535193px;}
.y3d{bottom:683.437747px;}
.y2b{bottom:690.900739px;}
.y19{bottom:702.372739px;}
.y85{bottom:703.616691px;}
.y3c{bottom:706.519245px;}
.y56{bottom:732.090085px;}
.y7c{bottom:737.480197px;}
.y3b{bottom:738.724867px;}
.y84{bottom:740.383815px;}
.y2a{bottom:740.797028px;}
.y46{bottom:742.732783px;}
.y55{bottom:755.171583px;}
.y7b{bottom:760.423824px;}
.y7a{bottom:760.425261px;}
.y3a{bottom:761.806365px;}
.y83{bottom:763.465313px;}
.y45{bottom:765.814281px;}
.y9b{bottom:777.839149px;}
.y6e{bottom:782.538522px;}
.y79{bottom:783.506759px;}
.y39{bottom:784.749992px;}
.y82{bottom:786.546812px;}
.y44{bottom:788.758281px;}
.y43{bottom:788.759719px;}
.y78{bottom:806.588257px;}
.ya2{bottom:806.726847px;}
.y9a{bottom:810.182988px;}
.y42{bottom:811.841217px;}
.y6d{bottom:814.744144px;}
.y38{bottom:817.092739px;}
.y54{bottom:826.491486px;}
.ya1{bottom:829.670474px;}
.y81{bottom:830.223342px;}
.y99{bottom:833.126615px;}
.y41{bottom:834.922715px;}
.y6c{bottom:837.825643px;}
.ya0{bottom:841.971084px;}
.y4d{bottom:852.753783px;}
.y98{bottom:856.208113px;}
.y77{bottom:857.175631px;}
.y37{bottom:860.769269px;}
.y4c{bottom:875.835281px;}
.y76{bottom:880.257848px;}
.y75{bottom:880.258566px;}
.y6b{bottom:893.112390px;}
.y4b{bottom:898.778908px;}
.y74{bottom:903.340065px;}
.y97{bottom:906.934076px;}
.y6a{bottom:916.056016px;}
.y18{bottom:916.057827px;}
.y3{bottom:923.243293px;}
.y73{bottom:927.113366px;}
.y96{bottom:929.877703px;}
.y36{bottom:932.227390px;}
.y69{bottom:939.138233px;}
.y17{bottom:939.139325px;}
.y95{bottom:952.959920px;}
.y94{bottom:952.961012px;}
.y16{bottom:962.220823px;}
.y93{bottom:976.042510px;}
.y35{bottom:982.952980px;}
.y15{bottom:985.164450px;}
.y92{bottom:998.986137px;}
.y2{bottom:1010.042643px;}
.y68{bottom:1017.507197px;}
.y34{bottom:1054.273603px;}
.y67{bottom:1061.183727px;}
.y14{bottom:1065.883101px;}
.y33{bottom:1077.355101px;}
.y91{bottom:1079.705879px;}
.y1{bottom:1081.363390px;}
.y13{bottom:1088.827101px;}
.y90{bottom:1102.649506px;}
.y32{bottom:1109.559631px;}
.y12{bottom:1125.731004px;}
.y31{bottom:1132.641848px;}
.y11{bottom:1148.813221px;}
.y2f{bottom:1155.862281px;}
.y8f{bottom:1170.238218px;}
.y10{bottom:1171.757221px;}
.y30{bottom:1183.367438px;}
.yf{bottom:1208.661844px;}
.y8e{bottom:1216.401269px;}
.ya{bottom:1224.003197px;}
.ye{bottom:1231.743342px;}
.yd{bottom:1232.572643px;}
.y9{bottom:1242.524257px;}
.y8{bottom:1274.728787px;}
.yc{bottom:1292.420547px;}
.y2e{bottom:1293.940932px;}
.hd{height:0.000000px;}
.h3{height:21.241920px;}
.h7{height:24.354960px;}
.h8{height:25.740047px;}
.h5{height:27.468000px;}
.h6{height:30.397920px;}
.h9{height:36.624000px;}
.hb{height:42.666960px;}
.h2{height:54.936000px;}
.h1{height:79.290960px;}
.h15{height:401.980723px;}
.he{height:661.137349px;}
.h4{height:746.371084px;}
.h14{height:761.344578px;}
.hc{height:831.604819px;}
.ha{height:862.703614px;}
.h11{height:871.918072px;}
.hf{height:942.178313px;}
.h12{height:1082.698795px;}
.h10{height:1094.216867px;}
.h13{height:1110.342169px;}
.h0{height:1368.346988px;}
.w4{width:646.163855px;}
.w3{width:689.932530px;}
.w1{width:809.720482px;}
.w2{width:810.872289px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:35.798169px;}
.x4{left:104.768386px;}
.xc{left:125.500916px;}
.x5{left:146.279518px;}
.xf{left:166.965976px;}
.x9{left:187.699626px;}
.x2{left:198.616547px;}
.xe{left:225.017060px;}
.x13{left:241.741301px;}
.x8{left:245.749590px;}
.xa{left:257.083373px;}
.x10{left:266.067470px;}
.x1{left:268.417157px;}
.x11{left:307.532530px;}
.x12{left:351.761928px;}
.x3{left:359.363855px;}
.x19{left:394.194506px;}
.x1e{left:445.196530px;}
.x16{left:465.929060px;}
.x1b{left:476.018892px;}
.x17{left:676.018699px;}
.x14{left:682.100241px;}
.x1c{left:702.832771px;}
.x15{left:707.393928px;}
.x18{left:719.418795px;}
.x1d{left:728.126458px;}
.xb{left:797.787759px;}
.x1a{left:807.462940px;}
.x6{left:818.934940px;}
.x7{left:921.906506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3c{letter-spacing:-0.221704pt;}
.ls48{letter-spacing:-0.121937pt;}
.ls3e{letter-spacing:-0.112699pt;}
.ls39{letter-spacing:-0.110852pt;}
.ls3b{letter-spacing:-0.103462pt;}
.ls3d{letter-spacing:-0.097919pt;}
.ls47{letter-spacing:-0.083139pt;}
.ls38{letter-spacing:-0.081291pt;}
.ls49{letter-spacing:-0.075749pt;}
.ls3a{letter-spacing:-0.064664pt;}
.ls44{letter-spacing:-0.056259pt;}
.ls20{letter-spacing:-0.053578pt;}
.ls3f{letter-spacing:-0.047925pt;}
.lsd{letter-spacing:-0.042493pt;}
.ls46{letter-spacing:-0.020837pt;}
.ls31{letter-spacing:-0.020323pt;}
.ls33{letter-spacing:-0.016628pt;}
.ls34{letter-spacing:-0.012933pt;}
.ls36{letter-spacing:-0.012502pt;}
.ls29{letter-spacing:-0.011085pt;}
.ls11{letter-spacing:-0.009238pt;}
.ls1{letter-spacing:-0.008335pt;}
.lse{letter-spacing:-0.007390pt;}
.ls14{letter-spacing:-0.005543pt;}
.lsb{letter-spacing:-0.003695pt;}
.lsa{letter-spacing:-0.001848pt;}
.ls7{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.001611pt;}
.lsf{letter-spacing:0.001848pt;}
.ls3{letter-spacing:0.003223pt;}
.lsc{letter-spacing:0.003695pt;}
.ls43{letter-spacing:0.003905pt;}
.ls4{letter-spacing:0.004834pt;}
.ls1f{letter-spacing:0.005543pt;}
.ls22{letter-spacing:0.007390pt;}
.ls1b{letter-spacing:0.007810pt;}
.ls2a{letter-spacing:0.009238pt;}
.ls10{letter-spacing:0.011085pt;}
.ls0{letter-spacing:0.012030pt;}
.ls1a{letter-spacing:0.012933pt;}
.ls32{letter-spacing:0.012947pt;}
.ls17{letter-spacing:0.014780pt;}
.ls37{letter-spacing:0.015621pt;}
.ls18{letter-spacing:0.016628pt;}
.ls1c{letter-spacing:0.017573pt;}
.ls19{letter-spacing:0.018475pt;}
.ls2b{letter-spacing:0.020323pt;}
.ls28{letter-spacing:0.022170pt;}
.ls9{letter-spacing:0.023059pt;}
.ls30{letter-spacing:0.024018pt;}
.ls16{letter-spacing:0.025865pt;}
.ls35{letter-spacing:0.027713pt;}
.ls27{letter-spacing:0.029130pt;}
.ls23{letter-spacing:0.029561pt;}
.ls26{letter-spacing:0.031408pt;}
.ls25{letter-spacing:0.035103pt;}
.ls2c{letter-spacing:0.038798pt;}
.ls24{letter-spacing:0.040646pt;}
.ls2f{letter-spacing:0.046188pt;}
.ls42{letter-spacing:0.048036pt;}
.ls5{letter-spacing:0.059621pt;}
.ls40{letter-spacing:0.060969pt;}
.ls12{letter-spacing:0.070206pt;}
.ls8{letter-spacing:0.070901pt;}
.ls15{letter-spacing:0.073901pt;}
.ls1d{letter-spacing:0.075749pt;}
.ls6{letter-spacing:0.077346pt;}
.ls45{letter-spacing:0.083347pt;}
.ls13{letter-spacing:0.084986pt;}
.ls21{letter-spacing:0.089932pt;}
.ls1e{letter-spacing:0.096072pt;}
.ls41{letter-spacing:0.109004pt;}
.ls2e{letter-spacing:0.145955pt;}
.ls2d{letter-spacing:31.400643pt;}
.ws2c{word-spacing:-31.396948pt;}
.ws47{word-spacing:-0.876718pt;}
.ws3c{word-spacing:-0.851712pt;}
.ws46{word-spacing:-0.827694pt;}
.ws36{word-spacing:-0.816609pt;}
.ws1d{word-spacing:-0.738084pt;}
.ws3d{word-spacing:-0.713147pt;}
.wsb{word-spacing:-0.694672pt;}
.ws18{word-spacing:-0.687282pt;}
.ws40{word-spacing:-0.611533pt;}
.ws1e{word-spacing:-0.489596pt;}
.ws4c{word-spacing:-0.461883pt;}
.ws3e{word-spacing:-0.456340pt;}
.ws4a{word-spacing:-0.454493pt;}
.ws3f{word-spacing:-0.426780pt;}
.ws20{word-spacing:-0.417542pt;}
.ws4b{word-spacing:-0.415695pt;}
.ws19{word-spacing:-0.291910pt;}
.ws32{word-spacing:-0.277130pt;}
.ws2a{word-spacing:-0.147803pt;}
.ws29{word-spacing:-0.144107pt;}
.ws30{word-spacing:-0.142260pt;}
.ws28{word-spacing:-0.133022pt;}
.ws7{word-spacing:-0.111185pt;}
.ws44{word-spacing:-0.105309pt;}
.ws9{word-spacing:-0.104740pt;}
.ws6{word-spacing:-0.093460pt;}
.ws11{word-spacing:-0.081291pt;}
.ws14{word-spacing:-0.070206pt;}
.ws10{word-spacing:-0.066511pt;}
.ws0{word-spacing:-0.066164pt;}
.ws23{word-spacing:-0.064733pt;}
.ws43{word-spacing:-0.057273pt;}
.ws1{word-spacing:-0.045841pt;}
.ws45{word-spacing:-0.044341pt;}
.ws3{word-spacing:-0.037062pt;}
.ws4{word-spacing:-0.035450pt;}
.ws2b{word-spacing:-0.035103pt;}
.ws37{word-spacing:-0.031408pt;}
.ws3b{word-spacing:-0.027713pt;}
.ws35{word-spacing:-0.025865pt;}
.ws16{word-spacing:-0.022170pt;}
.ws2e{word-spacing:-0.020323pt;}
.ws24{word-spacing:-0.018475pt;}
.ws1a{word-spacing:-0.016628pt;}
.ws22{word-spacing:-0.014780pt;}
.ws26{word-spacing:-0.012933pt;}
.ws39{word-spacing:-0.011716pt;}
.ws17{word-spacing:-0.011085pt;}
.ws1b{word-spacing:-0.009238pt;}
.ws1c{word-spacing:-0.008335pt;}
.wse{word-spacing:-0.007390pt;}
.ws27{word-spacing:-0.005543pt;}
.ws21{word-spacing:-0.003695pt;}
.ws1f{word-spacing:-0.001848pt;}
.ws8{word-spacing:0.000000pt;}
.wsd{word-spacing:0.001848pt;}
.ws12{word-spacing:0.003695pt;}
.ws48{word-spacing:0.004167pt;}
.wsa{word-spacing:0.005543pt;}
.ws3a{word-spacing:0.007390pt;}
.ws13{word-spacing:0.009238pt;}
.wsc{word-spacing:0.011085pt;}
.ws15{word-spacing:0.012502pt;}
.wsf{word-spacing:0.012933pt;}
.ws25{word-spacing:0.014780pt;}
.ws49{word-spacing:0.016628pt;}
.ws34{word-spacing:0.019420pt;}
.ws2f{word-spacing:0.024018pt;}
.ws38{word-spacing:0.025004pt;}
.ws5{word-spacing:0.099906pt;}
.ws2{word-spacing:0.103128pt;}
.ws41{word-spacing:0.118242pt;}
.ws2d{word-spacing:0.123785pt;}
.ws42{word-spacing:0.133022pt;}
.ws31{word-spacing:0.134870pt;}
.ws33{word-spacing:0.140412pt;}
._3{margin-left:-31.437594pt;}
._1{margin-left:-0.609102pt;}
._0{width:0.715453pt;}
._2{width:31.324895pt;}
.fs2{font-size:16.113808pt;}
.fs5{font-size:18.475314pt;}
.fs6{font-size:19.526021pt;}
.fs3{font-size:20.836820pt;}
.fs4{font-size:23.059414pt;}
.fs7{font-size:27.782427pt;}
.fs8{font-size:32.366527pt;}
.fs1{font-size:41.673640pt;}
.fs0{font-size:60.148954pt;}
.y0{bottom:0.000000pt;}
.y8c{bottom:72.694149pt;}
.y8d{bottom:77.333333pt;}
.y65{bottom:85.093949pt;}
.y8b{bottom:86.053733pt;}
.y66{bottom:86.666667pt;}
.y80{bottom:93.333333pt;}
.y29{bottom:96.694781pt;}
.y64{bottom:98.373733pt;}
.y28{bottom:110.054365pt;}
.y63{bottom:111.733733pt;}
.y62{bottom:111.734149pt;}
.y27{bottom:123.413949pt;}
.y61{bottom:125.093733pt;}
.y8a{bottom:127.413733pt;}
.y26{bottom:136.693733pt;}
.y60{bottom:154.374149pt;}
.y25{bottom:155.413949pt;}
.y5f{bottom:167.733733pt;}
.y24{bottom:168.693733pt;}
.y53{bottom:174.666667pt;}
.y49{bottom:189.334565pt;}
.y23{bottom:190.054283pt;}
.y7f{bottom:194.613733pt;}
.y7e{bottom:194.614149pt;}
.y3f{bottom:202.533733pt;}
.y48{bottom:202.694149pt;}
.y22{bottom:203.413867pt;}
.y7d{bottom:207.973733pt;}
.y5e{bottom:209.093733pt;}
.y7{bottom:213.814635pt;}
.y72{bottom:215.333333pt;}
.y47{bottom:216.053733pt;}
.y2d{bottom:220.666667pt;}
.y21{bottom:229.173733pt;}
.y52{bottom:232.374781pt;}
.y6{bottom:232.454443pt;}
.y5d{bottom:238.373733pt;}
.y40{bottom:238.666667pt;}
.y71{bottom:245.413867pt;}
.y70{bottom:245.414083pt;}
.y51{bottom:245.734365pt;}
.y9e{bottom:247.573867pt;}
.y9d{bottom:247.574149pt;}
.y5{bottom:251.094251pt;}
.y6f{bottom:258.693867pt;}
.y50{bottom:259.093949pt;}
.y9c{bottom:260.933733pt;}
.y20{bottom:267.414083pt;}
.y4{bottom:269.813867pt;}
.y4f{bottom:272.373733pt;}
.y9f{bottom:279.333333pt;}
.y5c{bottom:279.733867pt;}
.y1f{bottom:280.693867pt;}
.yb{bottom:288.000000pt;}
.y4e{bottom:297.733867pt;}
.y5b{bottom:298.374149pt;}
.y5a{bottom:311.733733pt;}
.y1e{bottom:327.415197pt;}
.y59{bottom:333.093733pt;}
.y4a{bottom:337.333333pt;}
.y1d{bottom:340.774781pt;}
.y2c{bottom:342.133733pt;}
.y89{bottom:348.534149pt;}
.y1c{bottom:354.054565pt;}
.y58{bottom:358.853733pt;}
.y88{bottom:361.893733pt;}
.y1b{bottom:367.414149pt;}
.y87{bottom:380.534565pt;}
.y1a{bottom:380.773733pt;}
.y3e{bottom:382.214565pt;}
.y57{bottom:385.493733pt;}
.y86{bottom:393.894149pt;}
.y3d{bottom:395.574149pt;}
.y2b{bottom:399.893733pt;}
.y19{bottom:406.533733pt;}
.y85{bottom:407.253733pt;}
.y3c{bottom:408.933733pt;}
.y56{bottom:423.734149pt;}
.y7c{bottom:426.853949pt;}
.y3b{bottom:427.574365pt;}
.y84{bottom:428.534565pt;}
.y2a{bottom:428.773733pt;}
.y46{bottom:429.894149pt;}
.y55{bottom:437.093733pt;}
.y7b{bottom:440.133733pt;}
.y7a{bottom:440.134565pt;}
.y3a{bottom:440.933949pt;}
.y83{bottom:441.894149pt;}
.y45{bottom:443.253733pt;}
.y9b{bottom:450.213733pt;}
.y6e{bottom:452.933733pt;}
.y79{bottom:453.494149pt;}
.y39{bottom:454.213733pt;}
.y82{bottom:455.253733pt;}
.y44{bottom:456.533733pt;}
.y43{bottom:456.534565pt;}
.y78{bottom:466.853733pt;}
.ya2{bottom:466.933949pt;}
.y9a{bottom:468.934365pt;}
.y42{bottom:469.894149pt;}
.y6d{bottom:471.574365pt;}
.y38{bottom:472.933733pt;}
.y54{bottom:478.373733pt;}
.ya1{bottom:480.213733pt;}
.y81{bottom:480.533733pt;}
.y99{bottom:482.214149pt;}
.y41{bottom:483.253733pt;}
.y6c{bottom:484.933949pt;}
.ya0{bottom:487.333333pt;}
.y4d{bottom:493.574365pt;}
.y98{bottom:495.573733pt;}
.y77{bottom:496.133733pt;}
.y37{bottom:498.213733pt;}
.y4c{bottom:506.933949pt;}
.y76{bottom:509.493733pt;}
.y75{bottom:509.494149pt;}
.y6b{bottom:516.933949pt;}
.y4b{bottom:520.213733pt;}
.y74{bottom:522.853733pt;}
.y97{bottom:524.933949pt;}
.y6a{bottom:530.213733pt;}
.y18{bottom:530.214781pt;}
.y3{bottom:534.373733pt;}
.y73{bottom:536.613733pt;}
.y96{bottom:538.213733pt;}
.y36{bottom:539.573733pt;}
.y69{bottom:543.573733pt;}
.y17{bottom:543.574365pt;}
.y95{bottom:551.573733pt;}
.y94{bottom:551.574365pt;}
.y16{bottom:556.933949pt;}
.y93{bottom:564.933949pt;}
.y35{bottom:568.933733pt;}
.y15{bottom:570.213733pt;}
.y92{bottom:578.213733pt;}
.y2{bottom:584.613245pt;}
.y68{bottom:588.933733pt;}
.y34{bottom:610.214149pt;}
.y67{bottom:614.213733pt;}
.y14{bottom:616.933733pt;}
.y33{bottom:623.573733pt;}
.y91{bottom:624.934365pt;}
.y1{bottom:625.893733pt;}
.y13{bottom:630.213733pt;}
.y90{bottom:638.214149pt;}
.y32{bottom:642.213733pt;}
.y12{bottom:651.573733pt;}
.y31{bottom:655.573733pt;}
.y11{bottom:664.933733pt;}
.y2f{bottom:669.013733pt;}
.y8f{bottom:677.334533pt;}
.y10{bottom:678.213733pt;}
.y30{bottom:684.933733pt;}
.yf{bottom:699.574149pt;}
.y8e{bottom:704.053733pt;}
.ya{bottom:708.453733pt;}
.ye{bottom:712.933733pt;}
.yd{bottom:713.413733pt;}
.y9{bottom:719.173733pt;}
.y8{bottom:737.813733pt;}
.yc{bottom:748.053733pt;}
.y2e{bottom:748.933733pt;}
.hd{height:0.000000pt;}
.h3{height:12.294835pt;}
.h7{height:14.096664pt;}
.h8{height:14.898354pt;}
.h5{height:15.898494pt;}
.h6{height:17.594333pt;}
.h9{height:21.197992pt;}
.hb{height:24.695660pt;}
.h2{height:31.796987pt;}
.h1{height:45.893652pt;}
.h15{height:232.666667pt;}
.he{height:382.666667pt;}
.h4{height:432.000000pt;}
.h14{height:440.666667pt;}
.hc{height:481.333333pt;}
.ha{height:499.333333pt;}
.h11{height:504.666667pt;}
.hf{height:545.333333pt;}
.h12{height:626.666667pt;}
.h10{height:633.333333pt;}
.h13{height:642.666667pt;}
.h0{height:792.000000pt;}
.w4{width:374.000000pt;}
.w3{width:399.333333pt;}
.w1{width:468.666667pt;}
.w2{width:469.333333pt;}
.w0{width:553.333333pt;}
.x0{left:0.000000pt;}
.xd{left:20.720000pt;}
.x4{left:60.640000pt;}
.xc{left:72.640000pt;}
.x5{left:84.666667pt;}
.xf{left:96.640000pt;}
.x9{left:108.640648pt;}
.x2{left:114.959368pt;}
.xe{left:130.240000pt;}
.x13{left:139.920000pt;}
.x8{left:142.240000pt;}
.xa{left:148.800000pt;}
.x10{left:154.000000pt;}
.x1{left:155.360000pt;}
.x11{left:178.000000pt;}
.x12{left:203.600000pt;}
.x3{left:208.000000pt;}
.x19{left:228.160000pt;}
.x1e{left:257.680000pt;}
.x16{left:269.680000pt;}
.x1b{left:275.520000pt;}
.x17{left:391.280000pt;}
.x14{left:394.800000pt;}
.x1c{left:406.800000pt;}
.x15{left:409.440000pt;}
.x18{left:416.400000pt;}
.x1d{left:421.440000pt;}
.xb{left:461.760000pt;}
.x1a{left:467.360000pt;}
.x6{left:474.000000pt;}
.x7{left:533.600000pt;}
}
